const sql = require('mssql/msnodesqlv8');
var config = {
    server: 'DESKTOP-8REGQUV',
    database: 'Buldum_Data',
    user: 'sa',
    password: '12345',
    options: {
        trustServerCertificate: true, // bunları girmezsek lisans hatası veriyor
        trustedConnection: true 	/// girdiğimiz kaynağın güvenilir olduğunu belirtiyoruz		
    }
}
sql.connect(config,function(err){
    if(err)console.log(err);
    var request = new sql.Request();
    request.query("select * Register_Table",function(err,records){
        if(err)console.log(err);
        else console.log(records);
    })
    
})